export const GET_LEADS = "GET_LEADS";

export const USER_LOADING = "USER_LOADING";
export const USER_LOADED = "USER_LOADED";
export const AUTH_ERROR = "AUTH_ERROR";
export const LOGIN_SUCCESS = "LOGIN_SUCCESS";
export const LOGIN_FAIL = "LOGIN_FAIL";
export const LOGOUT_SUCCESS = "LOGOUT_SUCCESS";
export const REGISTER_SUCCESS = "REGISTER_SUCCESS";
export const REGISTER_FAIL = "REGISTER_FAIL";
export const USERUPDATE_SUCCESS = "USERUPDATE_SUCCESS";
export const USERUPDATE_FAIL = "USERUPDATE_FAIL";
export const PSWUPDATE_SUCCESS = "PSWUPDATE_SUCCESS";
export const PSWUPDATE_FAIL = "PSWUPDATE_FAIL";

// USER INFO
export const GET_USERINFO = "GET_USERINFO";
export const GET_USERITEMS = "GET_USERITEMS";

// GET ITEMS
export const GET_ITEMS = "GET_ITEMS";
export const GET_PRODUCT = "GET_PRODUCT";
export const GET_PRIVATEITEMS = "GET_PRIVATEITEMS";
export const GET_PRIVATEPRODUCT = "GET_PRIVATEPRODUCT";

//FILTER
export const FETCH_BOOKS = "FETCH_BOOKS";
export const FETCH_GAMES = "FETCH_GAMES";
export const FETCH_BIKES = "FETCH_BIKES";
export const FETCH_OTHER = "FETCH_OTHER";

export const GET_BOOKS = "GET_BOOKS";
export const GET_BIKES = "GET_BIKES";
export const GET_GAMES = "GET_GAMES";
export const GET_OTHER = "GET_OTHER";


// LOAD AND UPDATE SINGLE ITEM
export const LOAD_ITEM = "LOAD_ITEM";
export const UPDATE_ITEM = "UPDATE_ITEM";
export const DELETE_ITEM = "DELETE_ITEM";

// EMAIL (FORM)
export const SENT_SUCCESS = "SENT_SUCCESS";
export const SENT_FAILURE = "SENT_FAILURE";

// WISHLIST
export const GET_WISHLIST = "GET_WISHLIST";
export const POST_WISHLIST = "POST_WISHLIST";

// HANDLE ERRORS
export const GET_ERRORS = "GET_ERRORS";
export const GET_USER_ERRORS = "GET_USER_ERRORS";

// MESSAGES
export const GET_MESSAGES = "GET_MESSAGES";
export const ALL_READ_SUCCESS = "ALL_READ_SUCCESS";
export const ONE_READ_SUCCESS = "ONE_READ_SUCCESS";

// search
export const GET_PRIVATESEARCH_TERM = "GET_PRIVATESEARCH_TERM";

export const GET_COORDINATES = "GET_COORDINATES";
export const GET_RESULTS = "GET_RESULTS";
export const GET_RADIUS = "GET_RADIUS";

